> ## Documentation Index
> Fetch the complete documentation index at: https://api-docs.helpyousponsor.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get email settings



## OpenAPI

````yaml get /admin/email/settings
openapi: 3.0.0
info:
  title: Example for response examples value
  version: '1.0'
servers:
  - url: https://api.helpyousponsor.com/v1
    description: Production
security: []
paths:
  /admin/email/settings:
    get:
      tags:
        - Email Settings
      summary: Get email settings
      operationId: b237b1ccc21fd307f6bbe3cfb8d28cf1
      responses:
        '200':
          description: Email settings details
          content:
            application/json:
              schema:
                properties:
                  client:
                    type: object
                  emailsettings:
                    type: object
                  mailgun:
                    type: string
                    example: 'true'
                  lists:
                    type: array
                    items:
                      type: object
                type: object
        '400':
          description: Error
          content:
            application/json:
              schema:
                properties:
                  message:
                    type: string
                    example: Error message
                type: object
      security:
        - apiKeyAuth: []
components:
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      description: 'API key generated from Developer Settings. Format: hys_...'
      name: X-HYS-API-Key
      in: header

````